<link rel="stylesheet" type="text/css" href="css/style.css"/>
<link href='../images/favicon.ico' rel='shortcut icon' type='image/vnd.microsoft.icon'/>
</head>

<body>

<?php

include ('helpers/common.php');
require_once ('lib/WideImage.php');

error_reporting(E_NOTICE);
error_reporting(E_WARNING);
$meses = array (1 => "Janeiro", 2 => "Fevereiro", 3 => "Março", 4 => "Abril", 5 => "Maio", 6 => "Junho", 7 => "Julho", 8 => "Agosto", 9 => "Setembro", 10 => "Outubro", 11 => "Novembro", 12 => "Dezembro");
$diasdasemana = array (1 => "Segunda-Feira",2 => "Terça-Feira",3 => "Quarta-Feira",4 => "Quinta-Feira",5 => "Sexta-Feira",6 => "Sábado",0 => "Domingo");
 $hoje = getdate();
 $dia = $hoje["mday"];
 $mes = $hoje["mon"];
 $nomemes = $meses[$mes];
 $ano = $hoje["year"];
 $diadasemana = $hoje["wday"];
 $nomediadasemana = $diasdasemana[$diadasemana];
 
 	setlocale(LC_ALL, 'en_US.UTF8');
		function toAscii($str, $replace=array(), $delimiter='-') {
    if( !empty($replace) ) {
        $str = str_replace((array)$replace, ' ', $str);
    }
 
    $clean = iconv('UTF-8', 'ASCII//TRANSLIT', $str);
    $clean = preg_replace("/[^a-zA-Z0-9\/_|+ -]/", '', $clean);
    $clean = strtolower(trim($clean, '-'));
    $clean = preg_replace("/[\/_|+ -]+/", $delimiter, $clean);
 
    return $clean;
		}

function data($data){
    return date("d/m/Y", strtotime($data));
}
		
		?>


<div id="topo">
    
        <div id="left">
            <img src="../images/logo-adm2.png" height="33" /> <img src="images/logo-julian-oenning.png" height="33" />  
        </div>
    
        <div id="right">
        <p><?php echo "Usuário: ".$_SESSION['m4rseille']['nome']." - $nomediadasemana, $dia de $nomemes de $ano"; ?> <a href="processando.php?logout=1">Sair</a></p>
        </div>
        
</div>
  
<div id="menu">
    	
        <ul>
        	<?php if($_SESSION['m4rseille']['permissao'] == 1){ ?>
            <!--<li><a href="gerenciar_album.php?pag=1">Álbum</a></li>
            <li><a href="gerenciar_banners.php?pag=1">Banners</a></li>-->
            <li><a href="gerenciar_categorias.php?pag=1">Categorias</a></li>
            <!--<li><a href="gerenciar_contatos.php?pag=1">Contatos</a></li>-->
            <li><a href="gerenciar_cores.php?pag=1">Cores</a></li>
            <li><a href="gerenciar_depoimentos.php?pag=1">Depoimentos</a></li>
            <!--<li><a href="gerenciar_etiquetas.php?pag=1">Etiquetas</a></li>-->
            <li><a href="gerenciar_produtos.php?pag=1">Produtos</a></li>
            <!--<li><a href="gerenciar_moradores.php?pag=1">Marcas</a></li>-->
            <li><a href="gerenciar_newsletter.php?pag=1">Newsletter</a></li>
            <!--<li><a href="editar_geral.php?pag=1">Configurações Gerais</a></li>-->

            <?php } ?>
        </ul>
        
    
</div>

<?php 

	require_once("includes/album.php");

	require_once("includes/banner.php");

    require_once("includes/depoimentos.php");

    require_once("includes/categoria.php");

    require_once("includes/contatos.php");

    require_once("includes/produto.php");

    require_once("includes/geral.php");

    require_once("includes/cores.php");
    
    require_once("includes/etiquetas.php");

    require_once("includes/newsletter.php");

    require_once("includes/moradores.php");

    require_once("includes/popup.php");

    
	
?>